<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Using PC-DMIS Laser">
    <page name="Using PC-DMIS Laser" topic="Using_PC_DMIS_Laser.htm" flags="0" topicid="-1"/>
    <page name="PC-DMIS Laser: Introduction" topic="PC-DMIS_Laser_Introduction.htm" flags="0" topicid="-1"/>
    <page name="Attributes for Laser Measurement" topic="Attributes_for_Laser_Measurement.htm" flags="0" topicid="-1"/>
   <chapter name="Getting Started">
     <page name="Getting Started" topic="Getting_Started.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Install and Launch PC-DMIS" topic="Step_1_Install_and_Launch_PC-DMIS.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Define the Laser Probe" topic="Step_2_Define_the_Laser_Probe.htm" flags="0" topicid="-1"/>
    <chapter name="Step 3: Define Setup Options for the Laser Sensor">
      <page name="Step 3: Define Setup Options for the Laser Sensor" topic="Step_3_Define_Setup_Options_for_the_Laser_Sensor.htm" flags="0" topicid="-1"/>
      <page name="Perceptron Sensor" topic="Perceptron_Probe.htm" flags="0" topicid="-1"/>
      <page name="CMS Sensors" topic="CMS_Sensors.htm" flags="1" topicid="-1"/>
      <page name="Metris Sensor" topic="Metris_Sensor.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Step 4: Calibrate the Laser Probe">
      <page name="Step 4: Calibrate the Laser Probe" topic="Step_4__Calibrate_the_Laser_Probe.htm" flags="0" topicid="-1"/>
      <page name="Measure Laser Probe Options" topic="Measure_Laser_Probe_Options.htm" flags="0" topicid="-1"/>
      <page name="Manually Bisecting the Calibration Sphere" topic="Manually_Bisecting_the_Calibration_Sphere.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Step 5: Check the Calibration Results" topic="Step_5__Check_the_Calibration_Results.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Using the Probe Toolbox in PC-DMIS Laser">
     <page name="Using the Probe Toolbox in PC-DMIS Laser" topic="Using_the_Probe_Toolbox_in_PC-DMIS_Laser.htm" flags="0" topicid="-1"/>
    <chapter name="Laser Probe Toolbox: Position Probe tab">
      <page name="Laser Probe Toolbox: Position Probe tab" topic="Laser_Probe_Toolbox_Position_Probe_tab.htm" flags="0" topicid="-1"/>
      <page name="To Position Your Laser Probe" topic="To_Position_Your_Laser_Probe.htm" flags="0" topicid="-1"/>
      <page name="Controls for Position Probe tab" topic="Controls_for_Position_Probe_tab.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Laser Probe Toolbox: Feature Locator Tab" topic="Laser_Probe_Toolbox__Feature_Locator_Tab.htm" flags="0" topicid="-1"/>
    <chapter name="Laser Probe Toolbox: Laser Scan Properties tab">
      <page name="Laser Probe Toolbox: Laser Scan Properties tab" topic="Laser_Probe_Toolbox_Laser_Scan_Properties_tab.htm" flags="0" topicid="-1"/>
      <page name="Sensor Frequency" topic="Sensor_Frequency.htm" flags="0" topicid="-1"/>
      <page name="Row Overlap" topic="Row_Overlap.htm" flags="0" topicid="-1"/>
      <page name="Overscan" topic="Overscan.htm" flags="0" topicid="-1"/>
      <page name="Exposure" topic="Exposure.htm" flags="0" topicid="-1"/>
      <page name="Point Cloud" topic="Point_Cloud.htm" flags="0" topicid="-1"/>
      <page name="Gain (for CMS Sensors)" topic="Gain_for_CMS_Sensors.htm" flags="0" topicid="-1"/>
      <page name="Scan Zoom Modes (for CMS Sensors)" topic="Scan_Zoom_Modes_for_CMS_Sensors.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Probe Toolbox: Laser Filtering Properties tab">
      <page name="Laser Probe Toolbox: Laser Filtering Properties tab" topic="Laser_Probe_Toolbox_Laser_Filtering_Properties_tab.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: None" topic="Filter_Type__None.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: Long Line" topic="Filter_Type_Long_Line.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: Median" topic="Filter_Type_Median.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: Weighted Average" topic="Filter_Type_Weighted_Average.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: Inline" topic="Filter_Type__Inline.htm" flags="0" topicid="-1"/>
      <page name="Filter Type: Stripe" topic="Filter_Type__Stripe.htm" flags="0" topicid="-1"/>
      <page name="Density Type: Intelligent Density Management" topic="Density_Type__Intelligent_Density_Management.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Probe Toolbox: Laser Pixel Locator Properties tab">
      <page name="Laser Probe Toolbox: Laser Pixel Locator Properties tab" topic="Laser_Probe_Toolbox_Laser_Pixel_Locator_Properties_tab.htm" flags="0" topicid="-1"/>
      <page name="Exposure and Gray Sum Settings by Feature and Material" topic="Exposure_and_Gray_Sum_Settings_by_Feature_and_Material.htm" flags="0" topicid="-1"/>
      <page name="Exposure and Gray Sum Settings During Calibration" topic="Exposure_and_Gray_Sum_Settings_During_Calibration.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Laser Probe Toolbox: Laser Sensor Based Clipping Region Properties tab" topic="Laser_Probe_Toolbox_Laser_Clipping_Region_Properties_tab.htm" flags="0" topicid="-1"/>
    <chapter name="Laser Probe Toolbox: Feature Extraction tab">
      <page name="Laser Probe Toolbox: Feature Extraction tab" topic="Laser_Probe_Toolbox__Feature_Extraction_tab.htm" flags="0" topicid="-1"/>
      <page name="Feature Based Clipping Parameters" topic="Feature_Based_Clipping_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Ring Band Parameters" topic="Ring_Band_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Filters" topic="Filters.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="CWS Parameter Probe Toolbox Dialog" topic="CWS_Parameter_Probe_Toolbox_Dialog.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Using Sequential Execution Mode" topic="Using_Sequential_Execution_Mode.htm" flags="0" topicid="-1"/>
    <page name="Using Sound Events" topic="Using_Sound_Events.htm" flags="0" topicid="-1"/>
    <page name="Using the Laser View" topic="Using_the_Laser_View.htm" flags="0" topicid="-1"/>
    <page name="Using the Scan Line Indicator" topic="Using_the_Scan_Line_Indicator.htm" flags="0" topicid="-1"/>
    <page name="Understanding the Visualization Tools" topic="Understanding_the_Visualization_Tools.htm" flags="0" topicid="-1"/>
   <chapter name="Using Pointclouds">
     <page name="Using Pointclouds" topic="Using_Pointclouds.htm" flags="0" topicid="-1"/>
     <page name="Manipulating Pointclouds" topic="Manipulating_Pointclouds.htm" flags="0" topicid="-1"/>
     <page name="COP Command Mode Text" topic="COP_Command_Mode_Text.htm" flags="0" topicid="-1"/>
     <page name="Pointcloud Point Information" topic="Pointcloud_Point_Information.htm" flags="0" topicid="-1"/>
     <page name="Pointcloud Operations Steps Window" topic="Pointcloud_Operations_Steps_Window.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Pointcloud Operators">
     <page name="Pointcloud Operators" topic="Pointcloud_Operators.htm" flags="0" topicid="-1"/>
     <page name="Manipulating Pointcloud Operators" topic="Manipulating_Pointcloud_Operators.htm" flags="0" topicid="-1"/>
     <page name="Boolean COPOPER" topic="Boolean_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Clean COPOPER" topic="Clean_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Complement COPOPER" topic="Complement_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Cross Section COPOPER" topic="Cross_Section_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Empty COPOPER" topic="Empty_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Export COPOPER" topic="Export_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Face Colormap COPOPER" topic="Face_Colormap_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Filter COPOPER" topic="Filter_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Import COPOPER" topic="Import_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="None COPOPER" topic="None_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Point Colormap COPOPER" topic="Point_Colormap_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Purge COPOPER" topic="Purge_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Reset COPOPER" topic="Reset_COPOPER.htm" flags="0" topicid="-1"/>
     <page name="Select COPOPER" topic="Select_COPOPER.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Pointcloud Alignments">
     <page name="Pointcloud Alignments" topic="Pointcloud_Alignments.htm" flags="0" topicid="-1"/>
     <page name="Creating a Pointcloud/CAD Alignment" topic="Creating_a_Pointcloud_CAD_Alignment.htm" flags="0" topicid="-1"/>
     <page name="Pointcloud/CAD Alignment Dialog Box Description" topic="Pointcloud_CAD_Alignment_Dialog_Box_Description.htm" flags="0" topicid="-1"/>
     <page name="COPALIGN Command Mode Text" topic="COPALIGN_Command_Mode_Text.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="TCP/IP Pointcloud Server" topic="TCP_IP_Pointcloud_Server.htm" flags="0" topicid="-1"/>
   <chapter name="Extracting Auto Features from Pointclouds">
     <page name="Extracting Auto Features from Pointclouds" topic="Extracting_Auto_Features_from_Pointclouds.htm" flags="0" topicid="-1"/>
     <page name="Defining a Laser Auto Feature by Clicking on a Pointcloud" topic="Defining_a_Laser_Auto_Feature_by_Clicking_on_a_Pointcloud.htm" flags="0" topicid="-1"/>
     <page name="Executing Scan-Extracted Auto Features" topic="Executing_Scan-Extracted_Auto_Features.htm" flags="0" topicid="-1"/>
     <page name="Aligning Measured Auto Features to CAD" topic="Aligning_Measured_Auto_Features_to_CAD.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Creating Auto Features with a Laser Probe">
     <page name="Creating Auto Features with a Laser Probe" topic="Creating_Auto_Features_with_a_Laser_Probe.htm" flags="0" topicid="-1"/>
    <chapter name="Common Laser Auto Feature Dialog Box Options">
      <page name="Common Laser Auto Feature Dialog Box Options" topic="Common_Laser_Auto_Feature_Dialog_Box_Options.htm" flags="0" topicid="-1"/>
      <page name="Feature Properties Area" topic="Feature_Properties_Area.htm" flags="0" topicid="-1"/>
      <page name="Measurement Properties Area" topic="Measurement_Properties_Area.htm" flags="0" topicid="-1"/>
      <page name="Advanced Measurement Options Area" topic="Advanced_Measurement_Options_Area.htm" flags="0" topicid="-1"/>
      <page name="Command Buttons" topic="Command_Buttons.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Surface Point">
      <page name="Laser Surface Point" topic="Laser_Surface_Point.htm" flags="0" topicid="-1"/>
      <page name="Surface Point Specific Parameters" topic="Surface_Point_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Surface Point Command Mode Text" topic="Surface_Point_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Surface Point Path" topic="Auto_Surface_Point_Path.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Edge Point">
      <page name="Laser Edge Point" topic="Laser_Edge_Point.htm" flags="0" topicid="-1"/>
      <page name="Edge Point Specific Parameters" topic="Edge_Point_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Edge Point Command Mode Text" topic="Edge_Point_Command_Mode_Text.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Plane">
      <page name="Laser Plane" topic="Laser_Plane.htm" flags="0" topicid="-1"/>
      <page name="Plane Specific Parameters" topic="Plane_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Plane Command Mode Text" topic="Plane_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Plane Paths" topic="Auto_Plane_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Circle">
      <page name="Laser Circle" topic="Laser_Circle.htm" flags="0" topicid="-1"/>
      <page name="Circle Specific Parameters" topic="Circle_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Circle Command Mode Text" topic="Circle_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Circle Paths" topic="Auto_Circle_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Slot">
      <page name="Laser Slot" topic="Laser_Slot.htm" flags="0" topicid="-1"/>
      <page name="Slot Specific Parameters" topic="Slot_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Slot Command Mode Text" topic="Slot_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Round Slot Paths" topic="Auto_Round_Slot_Paths.htm" flags="0" topicid="-1"/>
      <page name="Auto Square Slot Paths" topic="Auto_Square_Slot_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Flush and Gap">
      <page name="Laser Flush and Gap" topic="Laser_Flush_and_Gap.htm" flags="0" topicid="-1"/>
      <page name="Flush and Gap Specific Parameters" topic="Flush_and_Gap_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Flush and Gap Command Mode Text" topic="Flush_and_Gap_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Flush and Gap Graphical Analysis" topic="Flush_and_Gap_Graphical_Analysis.htm" flags="0" topicid="-1"/>
      <page name="Automatically Adjusted Flush and Gap Values" topic="Automatically_Adjusted_Flush_and_Gap_Values.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Polygon">
      <page name="Laser Polygon" topic="Laser_Polygon.htm" flags="0" topicid="-1"/>
      <page name="Polygon Specific Parameters" topic="Polygon_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Polygon Command Mode Text" topic="Polygon_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Polygon Paths" topic="Auto_Polygon_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Cylinder">
      <page name="Laser Cylinder" topic="Laser_Cylinder.htm" flags="0" topicid="-1"/>
      <page name="Cylinder Specific Parameters" topic="Cylinder_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Cylinder Command Mode Text" topic="Cylinder_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Cylinder Paths" topic="Auto_Cylinder_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Cone">
      <page name="Laser Cone" topic="Laser_Cone.htm" flags="0" topicid="-1"/>
      <page name="Cone Specific Parameters" topic="Cone_Specific_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Cone Command Mode Text" topic="Cone_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Cone Paths" topic="Auto_Cone_Paths.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Laser Sphere">
      <page name="Laser Sphere" topic="Laser_Sphere.htm" flags="0" topicid="-1"/>
      <page name="Sphere Specific Parameters:" topic="Sphere_specific_parameters.htm" flags="0" topicid="-1"/>
      <page name="Sphere Command Mode Text" topic="Sphere_Command_Mode_Text.htm" flags="0" topicid="-1"/>
      <page name="Auto Sphere Path" topic="Auto_Sphere_Path.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
    <page name="Clearing Auto Feature Scan Data" topic="Clearing_Auto_Feature_Scan_Data.htm" flags="0" topicid="-1"/>
   <chapter name="Scanning Your Part Using a Laser Probe">
     <page name="Scanning Your Part Using a Laser Probe" topic="Scanning_Your_Part_Using_a_Laser_Probe.htm" flags="0" topicid="-1"/>
     <page name="Introduction to Performing Advanced Scans" topic="Introduction_to_Performing_Advanced_Scans.htm" flags="0" topicid="-1"/>
    <chapter name="Common Functions of the Scan Dialog Box">
      <page name="Common Functions of the Scan Dialog Box" topic="Common_Functions_of_the_Scan_Dialog_Box.htm" flags="0" topicid="-1"/>
      <page name="Scan Type" topic="Scan_Type.htm" flags="0" topicid="-1"/>
      <page name="ID" topic="ID_Scan.htm" flags="0" topicid="-1"/>
      <page name="Scan Parameters Area" topic="Scan_Parameters_Area.htm" flags="0" topicid="-1"/>
      <page name="CAD Controls Area" topic="CAD_Controls_Area.htm" flags="0" topicid="-1"/>
     <chapter name="Theoretical Scan Points Area">
       <page name="Theoretical Scan Points Area" topic="Theoretical_Scan_Points_Area.htm" flags="0" topicid="-1"/>
       <page name="Editing Theoretical Points" topic="Editing_Theoretical_Points.htm" flags="0" topicid="-1"/>
       <page name="Deleting Theoretical Points" topic="Deleting_Theoretical_Points.htm" flags="0" topicid="-1"/>
       <page name="Read File" topic="Read_File.htm" flags="0" topicid="-1"/>
       <page name="Manual Points" topic="Manual_Points.htm" flags="0" topicid="-1"/>
       <page name="New Line" topic="New_Line.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Spline Points">
       <page name="Spline Points" topic="Spline_Points.htm" flags="0" topicid="-1"/>
       <page name="Curve Type" topic="Curve_Type.htm" flags="0" topicid="-1"/>
       <page name="Calculation Type" topic="Calculation_Type.htm" flags="0" topicid="-1"/>
       <page name="Weight" topic="Weight.htm" flags="0" topicid="-1"/>
       <page name="Point Spacing Type" topic="Point_Spacing_Type.htm" flags="0" topicid="-1"/>
       <page name="Increment" topic="Spline_Increment.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Boundary Points Area">
       <page name="Boundary Points Area" topic="Boundary_Points_Area.htm" flags="0" topicid="-1"/>
       <page name="Setting Boundary Points by Typing" topic="Setting_Boundary_Points_by_Typing.htm" flags="0" topicid="-1"/>
       <page name="Setting Boundary Points Using the Measured Point Method" topic="Setting_Boundary_Points_Using_the_Measured_Point_Method.htm" flags="0" topicid="-1"/>
       <page name="Setting Boundary Points Using the CAD Data Method" topic="Setting_Boundary_Points_Using_the_CAD_Data_Method.htm" flags="0" topicid="-1"/>
       <page name="Editing Boundary Points" topic="Editing_Boundary_Points.htm" flags="0" topicid="-1"/>
       <page name="Clearing Boundary Points" topic="Clearing_Boundary_Points.htm" flags="0" topicid="-1"/>
       <page name="Generate" topic="Generate.htm" flags="0" topicid="-1"/>
       <page name="Undo" topic="Undo.htm" flags="0" topicid="-1"/>
       <page name="Adding and Deleting Boundary Points" topic="Adding_and_Deleting_Boundary_Points.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Vectors Area">
       <page name="Vectors Area" topic="Vectors_Area.htm" flags="0" topicid="-1"/>
       <page name="Graphical Representation of Vectors" topic="Graphical_Representation_of_Vectors.htm" flags="0" topicid="-1"/>
       <page name="Initial Touch Vector" topic="Initial_Touch_Vector.htm" flags="0" topicid="-1"/>
       <page name="Cut Plane Vector" topic="Cut_Plane_Vector.htm" flags="0" topicid="-1"/>
       <page name="End Touch Vector" topic="End_Touch_Vector.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Point Cloud Reference Feature" topic="Point_Cloud_Reference_Feature.htm" flags="0" topicid="-1"/>
      <page name="Measure" topic="Measure.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Performing a Linear Open Advanced Scan">
      <page name="Performing a Linear Open Advanced Scan" topic="Performing_a_Linear_Open_Advanced_Scan.htm" flags="0" topicid="-1"/>
      <page name="To Create a Linear Open Scan" topic="To_Create_a_Linear_Open_Scan.htm" flags="0" topicid="-1"/>
      <page name="Linear Open Scan Parameters" topic="Linear_Open_Scan_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Vectors" topic="Vectors1.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Performing a Patch Advanced Scan">
      <page name="Performing a Patch Advanced Scan" topic="Performing_a_Patch_Advanced_Scan.htm" flags="0" topicid="-1"/>
      <page name="To Create a Patch Scan" topic="To_Create_a_Patch_Scan.htm" flags="0" topicid="-1"/>
      <page name="Patch Scan Parameters" topic="Patch_Scan_Parameters.htm" flags="0" topicid="-1"/>
      <page name="Initial Vectors" topic="Initial_Vectors.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Performing a Perimeter Advanced Scan">
      <page name="Performing a Perimeter Advanced Scan" topic="Performing_a_Perimeter_Advanced_Scan.htm" flags="0" topicid="-1"/>
      <page name="To Create a Perimeter Scan" topic="To_Create_a_Perimeter_Scan.htm" flags="0" topicid="-1"/>
      <page name="Perimeter Scan Parameters" topic="Perimeter_Scan_Parameters.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Performing a Freeform Advanced Scan" topic="Performing_a_Freeform_Advanced_Scan.htm" flags="0" topicid="-1"/>
     <page name="Performing a Manual Laser Scan" topic="Performing_a_Manual_Laser_Scan.htm" flags="0" topicid="-1"/>
     <page name="Setting Machine Speed for Scanning" topic="Setting_Machine_Speed_for_Scanning.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Handling Laser Probe Errors Using ONERROR" topic="Handling_Laser_Probe_Errors_Using_ONERROR.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>